.tc1-63 { vertical-align: top; text-align: center; width: 980px; height: 50px; background-color: Transparent; }
.tc1-63 > table, .tc1-63 > div, .tc1-63 > div > table { margin: 0 auto; }
.tc6-63 { vertical-align: top; text-align: center; width: 195px; height: 301px; background-color: transparent; background-image: url(http://www.zichronyaacov.co.il/sysvault/sysimg/tc6-62-634483314763406960.jpg); background-repeat: no-repeat; background-position: center top; }
.tc6-63 > table, .tc6-63 > div, .tc6-63 > div > table { margin: 0 auto; }
.tc2-63 { vertical-align: top; text-align: center; width: 785px; height: 500px; background-color: Transparent; background-image: url(http://www.zichronyaacov.co.il/sysvault/sysimg/tc2-63-634515293255981405.jpg); background-repeat: no-repeat; background-position: center top; }
.tc2-63 > table, .tc2-63 > div, .tc2-63 > div > table { margin: 0 auto; }
.tc3-63 { vertical-align: top; text-align: center; width: 195px; height: 400px; background-color: Transparent; }
.tc3-63 > table, .tc3-63 > div, .tc3-63 > div > table { margin: 0 auto; }
.tc4-63 { vertical-align: top; text-align: center; width: 785px; height: 299px; background-color: Transparent; }
.tc4-63 > table, .tc4-63 > div, .tc4-63 > div > table { margin: 0 auto; }
.tc5-63 { vertical-align: top; text-align: center; width: 980px; height: 124px; background-color: Transparent; }
.tc5-63 > table, .tc5-63 > div, .tc5-63 > div > table { margin: 0 auto; }
.tc7-63 { vertical-align: top; text-align: center; width: 195px; height: 299px; background-color: transparent; }
.tc7-63 > table, .tc7-63 > div, .tc7-63 > div > table { margin: 0 auto; }
